<?php
$z[0]=Array("field","烽隧,烽隧介绍,古浪县旅游,,",0,67);
$z[0][4]['name']="keywords";
$z[1]=Array("field","烽隧古浪段汉塞沿线残存多处烽隧。烽隧也叫烽墩，在古代军事上最主要的作用是报警。古时，古浪一带，烽隧到处可见。古浪南北沿路烽隧14座，北自阎家腰墩起，连接张义堡讯界。南至新关滩墩连接黑松释界，东从定宁起，连接土门讯界，西至旋麻湾止，连接张义堡讯",69,353);
$z[1][4]['name']="description";
$z[2]=Array("field","烽隧_古浪县烽隧旅游",355,412);
$z[2][4]['name']="title";
$z[3]=Array("field","",414,453);
$z[3][4]['name']="writer";
$z[4]=Array("field","",455,494);
$z[4][4]['name']="source";
$z[5]=Array("field","",496,536);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　烽隧\n</p><p>　　古浪段汉塞沿线残存多处烽隧。烽隧也叫烽墩，在古代军事上最主要的作用是报警。古时，古浪一带，烽隧到处可见。古浪南北沿路烽隧14\n</p><p>　　座，北自阎家腰墩起，连接张义堡讯界。南至新关滩墩连接黑松释界，东从定宁起，连接土门讯界，西至旋麻湾止，连接张义堡讯界。西山墩5\n</p><p>　　座：西山墩、红岭墩、红现墩、跌土墩、滑坡墩，它们各距堡2\n</p><p>　　.\n</p><p>　　5\n</p><p>　　公里。黑松释南北沿路烽隧10\n</p><p>　　座。北自界碑墩起，连接古浪讯界。南至龙沟堡墩止，接安远讯界。土门北边一道，东自土字一墩起连接大靖讯界，西至十八墩止，连接古凉州区治界，沿边墩台18\n</p><p>　　座。土门东西沿路烽隧4\n</p><p>　　座，东自黄沙墩起，连接大靖讯界，西至圆墩处，连接古浪讯界。\n</p><p>　　大靖、裴家营东西大路沿途设烽墩共10\n</p><p>　　座。东山华儿岭设烽墩数座，南连黑松释讯界，北接土门讯界。<div align=center style=\"margin:0 0 0 5px\"></div>",538,1405);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140521/1400D4244K230-3WH.gif",1407,1491);
$z[7][4]['name']="litpic";

?>